Subject: [lisp] #2: Consensus in favor of replacing IPsec with a MAC

From: Sam Hartman <[email-masked]>
Date: Thu, 24 Sep 2009 16:33:36 -0400

There appears to be consensus on the technical direction of replacing
IPsec with a packet level MAC.  The issue of key management will
remain open; I'll go take my long message about key management and
copy it into a new issue.

I raised a couple of concerns about this direction; those concerns
were not objections.

I'll note that both Noel and I have asked for us to look at replay
detection for this protocol.  Noel would like to see a way where we
can make that change without another packet format change later.  That
would be nice if it can happen.

I think we'll want to review the text for this change.